﻿body
{
	font-family: Arial;
	font-size: small;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	background-color: #fff;
}

#page-header
{
	background-image: url( Images/mustitleshort.png );
	background-repeat: no-repeat;
	background-color: #CCC370;
	border-bottom: solid 4px #C07600;
	color: #fff;
	height: 108px;
	voice-family: "\"}\"";
	voice-family: inherit;
	height: 108px;
}

html > body #page-header
{
	height: 108px;
}

#layout-table
{
	font-family: Arial;
	font-size: small;
	width: 100%;
	margin: 0px;
	padding: 0px;
	border-collapse: collapse;
	table-layout: fixed;
	height: 600px;
}

#layout-left
{
	width: 126px;
	vertical-align: top;
	background-color: #FFFBD6;
	border-right: solid 1px gainsboro;
	border-bottom: solid 1px gainsboro;
	padding: 5px 5px 5px 5px;
	color: #C07600;
}

#layout-left h1
{
	margin-top: 0px;
	margin-bottom: 5px;
	border-bottom: solid 1px #C07600;
	font-size: small;
	font-weight: bolder;
}

#layout-left p
{
	margin-top: 0px;
}

#layout-left a
{
	color: #C07600;
	display: block;
	text-decoration: none;
}

#layout-left a:hover
{
	color: White;
	background-color: #C07600;
}

#layout-center
{
	vertical-align: top;
	background-color: White;
	padding: 5px 10px 20px 10px;
}
#layout-center h4
{
	font-size: larger;
	color: #c07600;
}
#layout-center dt
{
	font-weight: bolder;
}
#layout-center dd
{
	margin-bottom: 1em;
}

#Login1
{
	text-align: center;
	vertical-align: middle;
}

#entry-table
{
}

#entry-table td
{
	text-align: right;
}

#entry-table span
{
	margin-left: 10px;
}

#entry-table input
{
	border: solid 1px #7F9DB9;
	background-color: White;
	width: 100px;
	text-align: right;
}

#entry-table .read-only
{
	display: inline-block;
	border: solid 1px #7F9DB9;
	width: 100px;
	text-align: right;
	padding: 1px;
	background-color: gainsboro;
}


#report-table-0 .read-only
{
	display: inline-block;
	border: solid 1px #7F9DB9;
	width: 100px;
	text-align: right;
	padding: 1px;
	background-color: white;
}
#report-table-1 .read-only
{
	display: inline-block;
	border: solid 1px #7F9DB9;
	width: 100px;
	text-align: right;
	padding: 1px;
	background-color: white;
}
#report-table-2 .read-only
{
	display: inline-block;
	border: solid 1px #7F9DB9;
	width: 100px;
	text-align: right;
	padding: 1px;
	background-color: white;
}
#report-table-3 .read-only
{
	display: inline-block;
	border: solid 1px #7F9DB9;
	width: 100px;
	text-align: right;
	padding: 1px;
	background-color: white;
}
#report-table-4 .read-only
{
	display: inline-block;
	border: solid 1px #7F9DB9;
	width: 100px;
	text-align: right;
	padding: 1px;
	background-color: white;
}

#login-box
{
	text-align: center;
}

#login-box #Login1
{
	text-align: left;
}

.content-header
{
}

.content-description
{
	padding: 5px;
	background-color: lemonchiffon;
	border: solid 1px gainsboro;
}

.inset
{
	margin-left: 30px;
}

.saved-day
{
	background-color: lightgreen;
	font-weight: bolder;
}

.posted-day
{
	background-color: pink;
}

.posting-results th
{
	border-bottom: solid 1px black;
}

.posting-results td
{
	padding: 0px 5px 0px 5px;
}

.posting-results .number
{
	text-align: right;
}

.posting-results .total-line td
{
	border-top: solid 1px black;
}

.error-panel
{
	background-color: #f99;
	padding: 5px;
	border: solid 1px gainsboro;
}

.pdf-viewer
{
	width: 100%;
	height: 100%;
}
